{
  "id": 3152877,
  "name": "Stanley Williamson, appellee, v. Walter I. Jones, administrator of estate of Charles W. Hart, deceased, appellant",
  "name_abbreviation": "Williamson v. Jones",
  "decision_date": "1938-08-30",
  "docket_number": "Gen. No. 9,324",
  "first_page": "650",
  "last_page": "650",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 650"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 313,
    "ocr_confidence": 0.497,
    "sha256": "85268771d2ec432becaa42e91170791b81ec85e116540a1a52a9628cfb6c0a1a",
    "simhash": "1:8c21094afcbcbbe3",
    "word_count": 47
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Stanley Williamson, appellee, v. Walter I. Jones, administrator of estate of Charles W. Hart, deceased, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Wolfe\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Wolfe"
      }
    ],
    "attorneys": [
      "Edward Corlett, for appellant. Francis J. Loughran, for appellee; Dale G. Nicholson, of counsel."
    ],
    "corrections": "",
    "head_matter": "Stanley Williamson, appellee, v. Walter I. Jones, administrator of estate of Charles W. Hart, deceased, appellant.\nGen. No. 9,324.\nOpinion filed August 30, 1938.\nEdward Corlett, for appellant. Francis J. Loughran, for appellee; Dale G. Nicholson, of counsel."
  },
  "file_name": "0650-04",
  "first_page_order": 700,
  "last_page_order": 700
}
